/*Locatie tekst */

body {
    background-color: #ECE7E5;
    overflow-x: hidden;
}

/* logo */

#logo {
	max-width: 200px;
    margin-top: 20px;
}

/* tekst top */

.header {
    width: 100vw;
    text-align: center;
    padding-bottom: 20px;
    padding-top: 20px;
    background-image: url(./images/Artem_Sphera_TextureBG.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
.header h1 {
    font-size: 40px !important;
    margin-bottom: 0px !important;
}

/* tekst midden */

.mid {
    width: 80vw;
    margin: auto;
    margin-top: 50px;
	height: auto;
    text-align: left;
}

.mid a {
    font-size: 18px;
}


.mid p {
    font-size: 18px;
    color: #656756;
    margin-bottom: 10px;
    line-height: 32px;
    opacity: 80%;
}

.mid h2 {
    margin-bottom: 20px;
    color: #656756;
}

.mid h3 {
    font-size: 20px;
    margin-bottom: 20px;
    margin-top: 50px;
    color: #656756;
}

/* tekst onderaan */

.footer {
    letter-spacing: 0.84px;
    text-align: center;
    width: 100%;
    margin-top: 100px;
    padding-bottom: 50px;
}

.footer p {
    color: #656756;
}
.footer h2 {
    color: #656756;
    margin: auto;
    border-top: 1px solid #656756;
    padding-bottom: 20px;
    padding-top: 40px;
    width: 80vw;
}

#disclaimer {
	font-size: 16px;
	color: #656756;
}

.grey {
    color: #656756;
}

/*link onderaan*/

.disclaimer a {
    font-weight: normal;
}
